/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Use This File To Add Site Specific Styles and Override Theme and Plugin Defaults CSS
 * Don't Edit the original CSS files
*/

/*! Hack for making Responsive editing work */

.fl-responsive-preview-mask {
    background: transparent;
    bottom: auto;
    left: auto;
    position: relative;
    right: auto;
    top: auto;
    z-index: 99999;
}

.fl-responsive-preview {
    bottom: auto;
    left: auto;
    position: relative;
    right: auto;
    top: auto;
    margin-top: auto;
    z-index: 100000;
}

@media (min-width: 768px) {

    .sticky {
        position: -webkit-sticky;
        position: sticky;
        top: 140px;
    }

    .page-sidebar.sticky {
        top: 180px;
    }

    .shiftnav-wrap {
        overflow: visible !important;
        /* Disable overflow hidden as it prevents sticky from working */
    }

}

/*! Set Box sizing for all divs and elements to control widths and padding etc */

html {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

*,
*:before,
*:after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
}

/*! Font Smoothing */

html,
body {
    height: 100%;
    /* Font varient */
    font-variant-ligatures: none;
    -webkit-font-variant-ligatures: none;
    /* Smoothing */
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
}

.fl-page-content {
    background-color: #fff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
    margin-bottom: 20px;
    font-family: "trajan-pro-3", serif;
    font-weight: 600;
}

h1,
h2 {
    text-transform: capitalize;
}

p {
    margin: 0 0 25px;
    line-height: 1.5;
}

.light-blue {
    color: #02B7EF !important;
}

/*p:last-child {
	
margin: 0;
}*/

@media (min-width: 320px) {

    h1 {
        font-size: 28px;
    }

    h2 {
        font-size: 24px;
    }

    h3 {
        font-size: 20px;
    }

    h4 {
        font-size: 20px;
    }

    h5 {
        font-size: 18px;
    }

    h6 {
        font-size: 16px;
    }

    p {
        font-size: 15px;
    }

    li {
        font-size: 15px;
    }

}

@media (min-width: 480px) {

    h1 {
        font-size: 30px;
    }

    h2 {
        font-size: 26px;
    }

    h3 {
        font-size: 24px;
    }

    h4 {
        font-size: 22px;
    }

    h5 {
        font-size: 20px;
    }

    h6 {
        font-size: 18px;
    }

    p {
        font-size: 16px;
    }

    li {
        font-size: 16px;
    }

}

@media (min-width: 640px) {

    p {
        font-size: 16px;
    }

    li {
        font-size: 16px;
    }

}

@media (min-width: 800px) {

    h1 {
        font-size: 32px;
    }

    h2 {
        font-size: 28px;
    }

    h3 {
        font-size: 24px;
    }

    h4 {
        font-size: 22px;
    }

    h5 {
        font-size: 20px;
    }

    h6 {
        font-size: 18px;
    }

}

@media (min-width: 1280px) {

    h1 {
        font-size: 36px;
    }

    h2 {
        font-size: 32px;
    }

    h3 {
        font-size: 28px;
    }

    h4 {
        font-size: 24px;
    }

    h5 {
        font-size: 22px;
    }

    h6 {
        font-size: 20px;
    }

    p {
        font-size: 18px;
    }

    li {
        font-size: 18px;
    }

}

/*! General Layout ---------------------------------------*/

.rw-remove-col-padding {
    margin-left: -15px;
    margin-right: -15px;
}

.fl-builder-edit .fl-page-nav-wrap {
    z-index: 1000;
    /* Allows the top row handles to show in edit mode */
}

@media (min-width: 320px) {

    .fl-page {
        padding-top: 80px !important;
    }

    .has-top-bar .fl-page {
        padding-top: 120px !important;
    }

    .container {
        max-width: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }

}

@media (min-width: 480px) {

    .fl-page {
        padding-top: 100px !important;
    }

}

@media (min-width: 576px) {

    .container {
        max-width: 100%;
    }

}

@media (min-width: 601px) {

    .admin-bar .fl-page {
        top: 0;
    }

}

@media (min-width: 640px) {

    .fl-page {
        padding-top: 120px !important;
    }

}

@media (min-width: 768px) {

    .container {
        max-width: 100%;
        padding-left: 40px;
        padding-right: 40px;
    }

}

@media (min-width: 992px) {

    .fl-row-fixed-width {
        max-width: 1340px !important;
    }

    .fl-page {
        padding-top: 140px !important;
    }

}

@media (min-width: 1100px) {

    .fl-page {
        padding-top: 140px !important;
    }

    .fl-full-width .container {
        max-width: 100%;
    }

    /* Needed in Header */
    .fl-full-width .fl-page-header .container {
        width: 100%;
        max-width: 100%;
    }

    .fl-row-content-wrap {
        padding-top: 60px;
        padding-bottom: 60px;
    }

}

@media (max-width: 768px) {

    .fl-col-small:not(.fl-col-small-full-width) {
        max-width: 100%;
    }

}

@media (max-width: 767px) {

    .fl-col-small:not(.fl-col-small-full-width) {
        max-width: 100%;
    }

}

/*! Home Hero Image ------------------------------*/

.rw-home-hero.fl-row-bg-overlay .fl-row-content {
    position: unset;
}

@media (max-width: 1024px) {

    .cards-accepted {
        display: none;
    }

}

@media (min-width: 1025px) {

    .fl-node-r6e05872qsz4 {
        display: none;
    }

}



@media (min-width: 320px) {

    :root {
        --animate-delay: 0.3s;
    }

    .rw-home-hero .fl-row-content-wrap {
        display: flex;
        flex-direction: row;
        justify-content: center;
        -webkit-align-items: flex-end !important;
        align-items: flex-end !important;
        background-size: cover;
        background-position-x: center;
        background-position-y: center;
        width: 100%;
        aspect-ratio: 1920 / 1920;
        padding: 0;
    }

    @supports not (aspect-ratio: 1 / 1) {

        .rw-home-hero .fl-row-content-wrap {
            height: 320px;
        }

    }

    .rw-home-hero .fl-row-content-wrap .fl-row-content {
        display: flex;
        width: 100%;
        max-width: 100% !important;
        align-items: flex-end;
        background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);
        padding: 0 0 20px;
    }

    .rw-home-hero .pp-row-separator-bottom {
        z-index: 3;
    }

    .rw-home-hero .fl-row-content-wrap .fl-row-content .fl-col-group {
        display: flex;
        width: 100%;
        max-width: 1340px !important;
        align-items: flex-end;
        margin: auto;
    }

    .rw-home-hero .rw-text-line1 {
        font-size: 18px;
        line-height: 1.2;
        font-weight: 700;
        color: #fff;
        text-shadow: 0 3px 6px rgba(0, 0, 0, 0.6);
        font-family: "trajan-pro-3", serif;
        margin-bottom: 10px;
    }

    .rw-home-hero .rw-text-line2 {
        width: fit-content;
        margin: auto;
        border-top: 1px solid rgba(255, 255, 255, 0.4);
        padding-top: 6px;
    }

    .rw-home-hero .fl-module-button {
        margin-top: 20px;
    }

    .rw-home-hero .fl-module-button a.fl-button {
        padding: 6px 20px;
        font-size: 18px;
        border-radius: 3px;
        -webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.46);
        box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.46);
    }

}

@media (min-width: 400px) {

    @supports not (aspect-ratio: 1 / 1) {

        .rw-home-hero .fl-row-content-wrap {
            height: 330px;
        }

    }

    .rw-home-hero .fl-module-button a.fl-button {
        padding: 8px 20px;
        font-size: 18px;
    }

}

@media (min-width: 480px) {

    .rw-home-hero .rw-text-line1 {
        font-size: 24px;

    }

}

@media (min-width: 560px) {

    .rw-home-hero .fl-row-content-wrap {
        aspect-ratio: 1920 / 1000;
    }

}

@media (min-width: 700px) {

    @supports not (aspect-ratio: 1 / 1) {

        .rw-home-hero .fl-row-content-wrap {
            height: 420px;
        }

    }

    .rw-home-hero .fl-module-button a.fl-button {
        padding: 10px 40px;
        font-size: 24px;
    }

}

@media (min-width: 769px) {

    @supports not (aspect-ratio: 1 / 1) {

        .rw-home-hero .fl-row-content-wrap {
            height: 480px;
        }

    }

    .rw-home-hero .rw-text-line1 {
        font-size: 22px;
    }

    .rw-home-hero .fl-module-button a.fl-button {
        padding: 8px 30px;
        font-size: 18px;
    }

}

@media (min-width: 800px) {

    .rw-home-hero .fl-row-content-wrap {
        aspect-ratio: 1920 / 800;
    }

    @supports not (aspect-ratio: 1 / 1) {

        .rw-home-hero .fl-row-content-wrap {
            height: 500px;
        }

    }

}

@media (min-width: 992px) {

    .rw-home-hero .fl-row-content-wrap {
        aspect-ratio: 1920 / 700;
    }

    @supports not (aspect-ratio: 1 / 1) {

        .rw-home-hero .fl-row-content-wrap {
            height: 560px;
        }

    }

    .rw-home-hero .fl-module-button a.fl-button {
        padding: 10px 40px;
        font-size: 18px;
    }

}

@media (min-width: 1024px) {

    @supports not (aspect-ratio: 1 / 1) {

        .rw-home-hero .fl-row-content-wrap {
            height: 460px;
        }

    }

    .rw-home-hero .fl-row-content-wrap .fl-row-content {
        padding: 0 0 20px;
    }

    .rw-home-hero .rw-text-line1 {
        font-size: 28px;
    }

    .rw-home-hero .fl-module-button a.fl-button {
        padding: 10px 40px;
        font-size: 20px;
    }

}

@media (min-width: 1200px) {

    @supports not (aspect-ratio: 1 / 1) {

        .rw-home-hero .fl-row-content-wrap {
            height: 560px;
        }

    }

}

@media (min-width: 1440px) {

    .rw-home-hero .fl-row-content-wrap {
        aspect-ratio: 1920 / 720;
    }

    @supports not (aspect-ratio: 1 / 1) {

        .rw-home-hero .fl-row-content-wrap {
            height: 600px;
        }

    }

    .rw-home-hero .fl-row-content-wrap .fl-row-content {
        padding: 0 0 40px;
    }

}

@media (min-width: 1640px) {

    .rw-home-hero .fl-row-content-wrap {
        aspect-ratio: 1920 / 700;
    }

    @supports not (aspect-ratio: 1 / 1) {

        .rw-home-hero .fl-row-content-wrap {
            height: 1000px;
        }

    }

    .rw-home-hero .fl-row-content-wrap .fl-row-content {
        padding: 0 0 40px;
    }

}


/*! Home Callouts ---------------------------------------
@media (min-width: 320px) {
	
	.rw-icon-callouts .fl-html {
		display: grid;
		overflow: visible;
		grid-template-columns: repeat(2, 1fr);
		grid-auto-rows: minmax(min-content, max-content);
		grid-column-gap: 30px;
		grid-row-gap: 30px;
	}
	
	.rw-icon-callouts .item {
		display: flex;
		flex-direction: column;
		align-items: center;
		flex: 1;
		padding: 0;
	}

	.rw-icon-callouts .item .callout-icon {
		width: 120px;
		min-height: 120px;
		border-radius: 50%;
		margin-bottom: 10px;
		display: flex;
		align-items: center;
		justify-content: center;
		background-color: #eee;
		border: 1px solid #dedede;
		z-index: 2;
	}
		
	.rw-icon-callouts .item .callout-content {
		padding: 0;
		border-radius: 5px;
		font-size: 16px;
		z-index: 1;
		height: 100%;
	}
	
	.rw-icon-callouts .item .callout-content h3 {
		font-size: 16px;
		font-style: normal;
		margin-bottom: 0;
	}
	
	.rw-icon-callouts .item p {
		color: #555;
		font-size: 16px;
	}
	
	.rw-icon-callouts .item p:last-of-type {
		margin-bottom: 10px;
	}

}

@media (min-width: 600px) {
	
	.rw-icon-callouts .item .callout-content h3 {
		font-size: 20px;
		font-style: normal;
		margin-bottom: 0;
	}

}

@media (min-width: 800px) {

	.rw-icon-callouts .fl-html {

		grid-template-columns: repeat(4, 1fr);
	}

}

*/

/*! Service Areas ---------------------------------------

@media (min-width: 320px) {

	.rw-service-areas {
		display: grid;
	    overflow: visible;
	    grid-template-columns: repeat(1, 1fr);
	    grid-auto-rows: minmax(min-content, max-content);
	    grid-column-gap: 30px;
	    grid-row-gap: 30px;
	}
	
	.rw-service-areas .item {
		background-color: rgba(0,0,0,0.7);
		padding: 30px;
		border-radius: 5px;
	}
	
	.rw-service-areas .item h3 {
		text-align: center;
		color: #fff;
	}
	
	.rw-service-areas .item ul {
		-webkit-columns: 2;
		columns: 2;
		list-style: none;
		padding-left: 0;
		margin-bottom: 0;
	}
	
	.rw-service-areas .item ul li {
		color: #fff;
		font-size: 14px;	
	}

}

@media (min-width: 600px) {
	
	.rw-service-areas {
		grid-template-columns: repeat(2, 1fr);
	}
	
}

@media (min-width: 1140px) {
	
	.rw-service-areas .item ul li {
		font-size: 16px;
	}
	
}
*/

/*! Callouts */

.rw-callouts .fl-html {
    display: grid;
    overflow: visible;
    grid-auto-rows: minmax(min-content, max-content);
    grid-column-gap: 30px;
    grid-row-gap: 30px;
}

.rw-callouts .item {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.rw-callouts a.item:hover {
    text-decoration: none;
}

.rw-callouts .item .callout-image {
    border: 3px solid #fff;
    border-radius: 3px;
    margin-bottom: 10px;
    overflow: hidden;
}

.rw-callouts .item .callout-image img {
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.rw-callouts .item:hover .callout-image img {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

.rw-callouts .item .callout-content h3 {
    color: #fff;
    text-transform: capitalize;
    text-align: center;
    font-weight: 700;
    font-size: 24px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.rw-callouts a.item:hover h3 {
    color: #E50119;
}

.rw-callouts .item .callout-content p {
    font-size: 16px;
    text-align: center;
}

@media (min-width: 320px) {

    .rw-callouts .fl-html {
        grid-template-columns: repeat(1, 1fr);
    }

}

@media (min-width: 640px) {

    .rw-callouts .fl-html {
        grid-template-columns: repeat(2, 1fr);
    }

}

@media (min-width: 960px) {

    .rw-callouts .fl-html {
        grid-template-columns: repeat(3, 1fr);
    }

}

/*! h1-full-width-row
---------------------------------------*/

.h1-full-width-row {
    background-color: #0A3728;
}

.h1-full-width-row .fl-row-content-wrap {
    padding: 40px 20px;
}

.h1-full-width-row h1 {
    color: #fff;
    font-weight: 600;
    line-height: 1.2;
    margin-bottom: 0;
}

@media (min-width: 320px) {

    .h1-full-width-row h1 {
        font-size: 28px;
    }

}

@media (min-width: 640px) {

    .h1-full-width-row h1 {
        font-size: 32px;
    }

}

@media (min-width: 1100px) {

    .h1-full-width-row h1 {
        font-size: 40px;
    }

}



/*! Breadcumbs
------------------------------------------------------------*/

.rw-breadcrumbs {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    background-color: #fff;
}

.rw-breadcrumbs .fl-row-content-wrap {
    font-size: 14px;
    padding-top: 0;
    padding-bottom: 0;
}

.rw-breadcrumbs .fl-module-content {
    margin-top: 10px;
    margin-bottom: 10px;
}

.rw-breadcrumbs-inline {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    margin-top: 10px;
    padding-top: 10px;
    margin-bottom: 0;
    color: #fff;
    font-size: 14px;
    width: fit-content;
}

.rw-breadcrumbs-inline a {
    color: #fff;
}

@media (max-width: 768px) {

    .rw-breadcrumbs .fl-row-content-wrap {
        font-size: 12px;
    }

}

/*! Tables
------------------------------------------------------------*/

.htable {
    width: 100%;
    margin-bottom: 25px;
    border: 1px solid #ccc;
    border-bottom: none;
    border-spacing: 0;
}

.htable thead th {
    background-color: #D8D7CF;
    padding: 5px;
}

.htable tr {
    border-bottom: 1px solid #ccc;
}

.htable tr:nth-child(even) {
    background-color: #f5f5f5;
}

.htable tbody th {
    padding: 5px;

}

.htable td {
    padding: 5px;
}

.htable-centered-td th,
.htable-centered-td td {
    text-align: center;
}

/*! Content Styles ------------------------------*/

.rw-white-box .fl-module-content {
    background-color: #fff;
    padding: 30px;
    border-radius: 3px;
}

.rw-grey-box .fl-module-content {
    background-color: #EDEDEF;
    padding: 30px;
    border-radius: 5px;
}

.rw-dark-bg h1,
.rw-dark-bg h2,
.rw-dark-bg h3,
.rw-dark-bg h4,
.rw-dark-bg h5,
.rw-dark-bg h6,
.rw-dark-bg p,
.rw-dark-bg li {
    color: #fff;
}

.rw-dark-bg h2 {
    text-shadow: 0 3px 6px rgba(0, 0, 0, 0.3);
}

.rw-dark-bg a {
    color: #FFA631;
}

.rw-dark-bg a:hover {
    color: #FFB758;
}

.rw-dark-bg .gfield_checkbox label {
    color: #fff;
}

button,
input[type=button],
input[type=submit] {
    padding: 14px 30px;
}

button,
.fl-button,
input[type=button],
input[type=submit],
.navbar-toggle {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

/*! RW Footnotes ------------------------------*/

.rw-footnotes ol {
    padding-left: 20px;
}

.rw-footnotes ol li {
    font-size: 14px;
}

/*! Sidebar Styles ------------------------------*/

@media (min-width: 320px) {

    .fl-sidebar {
        margin-top: 20px;
    }

    .fl-widget .fl-widget-title,
    h4.fl-widget-title,
    .blog-categories.fl-widget h4.fl-widget-title,
    .rw-widget-box-header .fl-html h3.widgettitle,
    .fl-module-sidebar .widget_text h4.fl-widget-title,
    .fl-sidebar .widget_text h4.fl-widget-title {
        background-color: #000;
        padding: 15px 30px;
        margin: 0;
        -webkit-border-radius: 5px 5px 0 0;
        border-radius: 5px 5px 0 0;
        font-size: 22px;
        color: #fff;
        text-align: center;

    }

    .blog-categories.fl-widget ul,
    .rw-widget-box-header .fl-html .widgetbody,
    .fl-sidebar .textwidget,
    .fl-sidebar .gform_wrapper {
        border: 1px solid #ccc;
        background-color: #eee;
        margin: 0;
        padding: 20px;
        -webkit-border-radius: 0 0 5px 5px;
        border-radius: 0 0 5px 5px;
    }


    .blog-categories.fl-widget ul,
    .fl-sidebar .textwidget {
        padding: 20px;
        background-color: #fff;
    }

    .rw-widget-box-header .fl-html .widgetbody p:last-of-type {
        margin-bottom: 0;
    }

    .rw-widget-box-header .button {
        background-color: #2A506F;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        color: #fff;
        text-transform: uppercase;
        font-weight: 700;
        display: block;
        text-align: center;
        padding: 13px;
    }



    .rw-widget-box-no-header .fl-html,
    .rw-widget-box-no-header .fl-rich-text {
        border: 1px solid #C3C3BB;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        background-color: #EBEBDE;
        padding: 20px 30px;
    }

    .rw-widget-box-no-header h3 {
        font-size: 22px;
    }

    .rw-widget-no-box-no-header h3 {
        font-size: 22px;
    }

    .blog-categories.fl-widget ul li:first-of-type {
        border-top: 1px solid #eee;
    }

    .blog-categories.fl-widget ul li {
        position: relative;
        overflow: hidden;
        display: flex;
        flex-direction: row;
        border-bottom: 1px solid #eee;
        margin-bottom: 0;
    }

    .blog-categories.fl-widget ul li a {
        padding: 10px 0 10px 15px;
        color: #666;
        width: calc(100% - 40px);
        -webkit-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;
    }

    .blog-categories.fl-widget ul li a:hover {
        color: #24C879;
        text-decoration: none;
    }

    .blog-categories.fl-widget ul li span.count {
        background-color: #eee;
        color: #666;
        border-radius: 50px;
        padding: 0;
        line-height: 1.4;
        font-size: 13px;
        margin: 6px 15px 6px 0;
        text-align: center;
        width: 40px;
        display: flex;
        justify-content: center;
        align-items: center;
        cursor: default;
        -webkit-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;
    }

    .blog-categories.fl-widget ul li:hover span.count {
        background-color: #24C879;
        color: #fff;
    }

    /* Default Side Bar Menu Styles */

    .fl-module-sidebar .widget_nav_menu li,
    .fl-sidebar .widget_nav_menu li {
        margin-bottom: 2px !important;
    }

    .fl-module-sidebar .widget_nav_menu li a,
    .fl-sidebar .widget_nav_menu li a {
        display: block;
        padding: 13px 20px;
        font-size: 15px;
        background: #EDEDED;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        color: #01A8F8;
        text-align: left;
        -webkit-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;
    }

    .fl-module-sidebar .widget_nav_menu li a:hover,
    .fl-sidebar .widget_nav_menu li a:hover {
        background: #02AFB9;
        color: #fff;
        text-decoration: none;
    }

    .fl-module-sidebar .widget_nav_menu li.current_page_item a,
    .fl-sidebar .widget_nav_menu li.current_page_item a {
        background: #02AFB9;
        color: #fff;
        text-decoration: none;
    }

}

@media (min-width: 769px) {

    .rw-widget-box-header .fl-html h3.widgettitle {
        padding: 20px 10px;
        font-size: 16px;
    }

    .rw-widget-box-no-header h3 {
        font-size: 16px;
    }

    .rw-widget-box-header .fl-html .widgetbody,
    .rw-widget-box-header .fl-rich-text .widgetbody,
    .rw-widget-box-no-header .fl-html,
    .rw-widget-box-no-header .fl-rich-text {
        padding: 20px 10px;
    }

    .rw-widget-box-header .widgetbody ul,
    .rw-widget-box-no-header .fl-rich-text ul {
        padding-left: 30px;
    }

    .rw-widget-box-header .fl-html .widgetbody li,
    .rw-widget-box-header .fl-html .widgetbody p,
    .rw-widget-box-no-header .fl-rich-text p,
    .rw-widget-box-no-header .fl-rich-text li {
        font-size: 14px;
    }

}

@media (min-width: 1024px) {

    .rw-widget-box-header .fl-html h3.widgettitle {
        padding: 20px;
        font-size: 22px;
    }

    .rw-widget-box-no-header h3 {
        font-size: 22px;
    }

    .rw-widget-box-header .fl-html .widgetbody,
    .rw-widget-box-header .fl-rich-text .widgetbody,
    .rw-widget-box-no-header .fl-html,
    .rw-widget-box-no-header .fl-rich-text {
        padding: 20px;
    }

    .rw-widget-box-header .widgetbody ul,
    .rw-widget-box-no-header .fl-rich-text ul {
        padding-left: 40px;
    }

    .rw-widget-box-header .fl-html .widgetbody li,
    .rw-widget-box-header .fl-html .widgetbody p,
    .rw-widget-box-no-header .fl-rich-text p,
    .rw-widget-box-no-header .fl-rich-text li {
        font-size: 16px;
    }

}

/*! Gravity Forms Overrides
----------------------------------------*/

.gform_wrapper.gravity-theme .gform_fields {
    grid-row-gap: 5px !important;
}

input[type=text],
input[type=password],
input[type=email],
input[type=tel],
input[type=date],
input[type=month],
input[type=week],
input[type=time],
input[type=number],
input[type=search],
input[type=url],
textarea {
    height: auto;
    border: 1px solid #ddd;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 10px !important;
    background-color: #fff;
}

.gform_wrapper.gravity-theme .gfield textarea.large {
    height: 200px !important;
}

.gform_wrapper.gravity-theme .gform_footer,
.gform_wrapper.gravity-theme .gform_page_footer {
    margin: 0 !important;
    padding: 10px 0 0 !important;
    justify-content: center;
}

.gform_wrapper.gravity-theme .gform_footer button,
.gform_wrapper.gravity-theme .gform_footer input,
.gform_wrapper.gravity-theme .gform_page_footer button,
.gform_wrapper.gravity-theme .gform_page_footer input {
    margin-bottom: 0;
    font-weight: 700;
    padding: 20px 60px;
    font-size: 20px;
    text-transform: uppercase;
    border-radius: 3px;
}

.gform_wrapper.gravity-theme.rw-shortform_wrapper .gform_footer input {
    width: 100%;
    padding: 15px;
}

.gform_required_legend {
    display: none !important;
}

.gfield--input-type-html {
    color: #fff;
}

.rw-shortform .gfield--input-type-html {
    color: #585a59;
    font-size: 14px;
}

/*! Footer Widgets 
---------------------------------------*/

@media (min-width: 320px) {

    .fl-page-footer-widgets {
        position: relative;
        padding: 40px 0;
        background: #051A13;
        background: linear-gradient(180deg, #0D4432 0%, #051A13 100%);
    }

    .fl-page-footer-widgets-container {
        max-width: 1300px !important;
    }

    .fl-page-footer-widgets .fl-page-footer-widget-col {
        display: flex;
        flex-direction: column;
    }

    .fl-page-footer-widgets aside#nav_menu-2 {
        background-color: transparent;
        min-height: 0;
    }

    .fl-page-footer-widgets .rw-footer-logo img {
        width: 100%;
        max-width: 100% !important;
    }

    .fl-page-footer-widgets .rw-footer-logo,
    .fl-page-footer-widgets h4.fl-widget-title,
    .rw-footer-address p,
    .rw-footer-social .fl-social-icons {
        text-align: center;
    }

    .fl-page-footer-widgets h4.fl-widget-title {
        background: transparent;
        font-size: 20px;
        line-height: 1.2;
        font-weight: 600;
        color: #fff;
        margin-top: 0;
        margin-bottom: 20px !important;
        padding: 0;
        -webkit-border-radius: 0;
        border-radius: 0;
    }

    .rw-footer-address p {
        font-size: 16px;
    }

    .rw-footer-social .fl-social-icons {
        padding-right: 0;
        margin-left: 0;
        padding-left: 0;
    }

    .rw-footer-social .fl-social-icons a {
        background-color: transparent;
        -webkit-border-radius: 2px;
        border-radius: 2px;
        display: inline-block;
        margin-right: 5px;
        background-color: rgba(255, 255, 255, .05)
    }

    .rw-footer-social .fl-social-icons a:last-of-type {
        margin-left: 0
    }

    .rw-footer-social .fl-social-icons a:hover {
        background-color: rgba(255, 255, 255, .2)
    }

    .rw-footer-social .fl-social-icons i.fas,
    .rw-footer-social .fl-social-icons i.fab {
        font-size: 30px;
        vertical-align: middle;
        width: 50px;
        height: 50px;
        line-height: 50px;
        text-align: center;
        color: #fff;
    }

    /*
	.fl-widget.rw-footer-privacy-menu ul {
		text-align: center
	}

	.menu-footer-menu-container {
		text-align: center
	}

	#menu-footer-menu {
		width: auto;
		margin: auto;
		display: inline-block
	}

	.menu-footer-menu-container li {
		width: auto
	}

	.menu-footer-menu-container li a {
		background-color: rgba(255, 255, 255, 0.1);
		text-transform: uppercase;
		font-size: 16px !important;
		font-weight: 700;
		padding: 10px 40px !important;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		color: #fff;
	}

	.menu-footer-menu-container li a:hover {
		background-color: rgba(255, 255, 255, .2);
		text-decoration: none;
	}
	*/

}

@media (min-width: 480px) {

    .rw-footer-address p {
        font-size: 16px;
    }

    .rw-footer-social .fl-social-icons i.fas,
    .rw-footer-social .fl-social-icons i.fab {
        width: 60px;
        height: 60px;
        line-height: 60px
    }

}

@media (min-width: 560px) {

    .fl-page-footer-widgets .rw-footer-logo img {
        max-width: 500px !important;
    }

}

@media (min-width: 768px) {

    .fl-page-footer-widgets aside p {
        font-size: 14px;
    }

    .menu-footer-menu-container li a {
        padding: 10px 20px !important;
    }

    .fl-page-footer-widgets .rw-footer-logo,
    .fl-page-footer-widgets h4.fl-widget-title,
    .rw-footer-address p,
    .rw-footer-social .fl-social-icons {
        text-align: left;
    }

}

@media (min-width: 992px) {

    .fl-page-footer-widgets aside p {
        font-size: 20px;
    }

    .rw-footer-address p {
        text-align: left;
    }

    .rw-footer-social .fl-social-icons {
        text-align: left;
    }

    .menu-footer-menu-container li a {
        padding: 10px 40px !important;
    }

}

/*! Footer
---------------------------------------*/
@media (min-width: 320px) {

    .fl-page-footer {
        border-top: none;
    }

    .fl-page-footer-container {
        padding: 15px 0;
    }

    .fl-page-footer-text {
        width: 100%;
        padding-bottom: 10px;
    }

    .fl-page-footer-row .text-left {
        display: flex;
        align-items: center;
    }

    .fl-page-footer-nav {
        width: 100%;
        padding-right: 0;
        margin-bottom: 0;
        justify-content: center !important;
    }

    .fl-page-footer-nav li a {
        background-color: rgba(255, 255, 255, .05);
        text-transform: uppercase;
        font-size: 14px !important;
        font-weight: 600;
        padding: 10px 20px !important;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        color: #fff;
        border: 1px solid rgba(255, 255, 255, .15)
    }

    .fl-page-footer-nav li a:hover {
        background-color: rgba(255, 255, 255, .1);
        text-decoration: none
    }

}

@media (min-width: 768px) {

    .fl-page-footer-text {
        padding-bottom: 0;
    }

    .fl-page-footer-row .text-left {
        padding-left: 55px;
    }

    .fl-page-footer-row .text-right {
        padding-right: 75px;
    }

    .fl-page-footer .fl-page-footer-nav {
        margin: 0 -15px 0;
        justify-content: flex-end !important;
    }

}

/*! RW Grid Styles
---------------------------------------*/
.rw-grid .fl-html {
    display: grid;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    margin-bottom: 20px;
}

@media (min-width: 320px) {

    .rw-grid.rw-2-cols .fl-html,
    .rw-grid.rw-3-cols .fl-html,
    .rw-grid.rw-4-cols .fl-html,
    .rw-grid.rw-5-cols .fl-html {
        grid-template-columns: repeat(1, 1fr);
    }

}

@media (min-width: 640px) {

    .rw-grid.rw-2-cols .fl-html,
    .rw-grid.rw-3-cols .fl-html,
    .rw-grid.rw-4-cols .fl-html {
        grid-template-columns: repeat(2, 1fr);
    }

}

@media (min-width: 960px) {

    .rw-grid.rw-3-cols .fl-html,
    .rw-grid.rw-4-cols .fl-html {
        grid-template-columns: repeat(3, 1fr);
    }

}

@media (min-width: 1280px) {

    .rw-grid.rw-4-cols .fl-html {
        grid-template-columns: repeat(4, 1fr);
    }

}


/*! Shupe Home Plan
---------------------------------------*/
.shupe-service-grid h3 {
    color: #fff;
    font-size: 28px;
    text-align: center;
    padding: 20px 10px;
    border-radius: 3px;
    border-bottom: 10px solid #fff;
}

.shupe-service-grid .rw-item.plan {
    background-color: #F9F5F3;
}

.shupe-service-grid .rw-item.manage {
    background-color: #F4EFEB;
}

.shupe-service-grid .rw-item.administer {
    background-color: #EFEDEC;
}

.shupe-service-grid ul {
    border-radius: 3px;
    list-style-type: none;
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 20px;
}

.shupe-service-grid li {
    padding: 5px 0;
    text-align: center;
    font-size: 16px;
}

.shupe-service-grid li strong {
    font-size: 20px;
}

.shupe-service-grid .plan h3 {
    background-color: #D3BDB0;
}

.shupe-service-grid .plan li {
    border-bottom: 1px solid #E6D5CB;
}

.shupe-service-grid .manage h3 {
    background-color: #B7947F;
}

.shupe-service-grid .manage li {
    border-bottom: 1px solid #E5D0B9;
}

.shupe-service-grid .administer h3 {
    background-color: #92807A;
}

.shupe-service-grid .administer li {
    border-bottom: 1px solid #E3DBD7;
}

/*! RW Dark Row Icon Background
---------------------------------------*/
.rw-dark-icon-bg .fl-row-content-wrap {
    background-size: 85% 85%;
}

/*! RW PP Logo Carousel
---------------------------------------*/
.rw-logo-carousel .bx-wrapper img {
    max-width: 150px;
    width: 100%;
    height: auto;
}

/*! RW Rich Plugins Carousel
---------------------------------------*/

.rw-testimonial-carousel .rpi-text {
    font-size: 15px !important;
}

.rw-testimonial-carousel .rpi-dot {
    background-color: #eee;
    opacity: 1;
}

.rw-testimonial-carousel .rpi-dot.active {
    background-color: #1FB36C;
}

.rw-testimonial-carousel .rpi .rpi-ltgt {
    background-color: rgb(32 179 108) !important;
    border-radius: 4px !important;
}

.rw-testimonial-carousel .rpi .rpi-ltgt.rpi-slider-prev {
    left: -30px !important;
}

.rw-testimonial-carousel .rpi .rpi-ltgt.rpi-slider-next {
    right: -30px !important;
}